public class Section058 {
	public static void main(String[] args) {
		int i, j, m, k;
		int a[] = { 1,2,3,4,5,0,0,0,0,0 };
		i = 0;
		while (a[i] != 0)
			i++;
		j = i - 1;
		i = 0;
		m = (i + j) / 2;
		while (true)
		{
			k = a[i];
			a[i] = a[j];
			a[j] = k;
			if (i == m)
				break;
			i++;
			j--;
		}
		for (i = 0; i <= 9; i++)
			System.out.printf("%d", a[i]);
	}
}
